wvstreams 3.70 build error( my solution)!

Hannes Birnbacher mail at hannes-birnbacher.de
Tue Oct 22 03:44:20 PDT 2002


Antwort auf die E-Mail vom Mo 21 Okt 2002 09:42:56p :

> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
> 
> hi, 
>  
> I've just subscribed to this list. I'm building my lfs4.0 +
> blfs20021014 these days. When I build wvstreams 3.70, I met
> some problems. In the archive of wvstreams' mailing list, I
> found the reason is I'm using gcc3.2 but the author used
> gcc2.95 to code this lib. 
> 
> I made a patch for this problem. 

Thanks. On 23. Sept. 09:04:35 UTC (don't use the one of 08:14), 
Tapio Kellonierni already published one here, Message-ID: 
<ammlf3$al2$1 at shadowfax.linuxfromscratch.org>, Title: Re: PATCH: 
wvstreams-3.70-gcc3.diff but I did not know how to apply that 
one, because it was'nt in a separate patch file and I am not too 
experienced, so I would not know how to apply that one so I'm 
quite happy that I now can try yours first:-).
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list